<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tf/cat/tfcat2511m000" xml:lang="en">
	<Header>
		<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Actual Costs by Dimension (tfcat2511m000)</Title>
	</Header>
	<HelpTopic><AimSection><Paragraph>Use this session to view the actual costs imported from the <GUIRef href="/baanerp/tf/gld" role="module">General Ledger</GUIRef> module.</Paragraph>
		</AimSection>
	</HelpTopic>
	<Fields><FieldHelp ID="tfcat211.year"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Year</Title>
			</Header>
			<FuncDesc>The year in which the actual costs were incurred.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tfcat211.prod"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Fiscal Period</Title>
			</Header>
			<FuncDesc>The period in which the actual costs were incurred.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tfcat211.dtyp"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Dimension Type</Title>
			</Header>
			<FuncDesc>The <Link href="/baanerp/tf/glossary/glossary#DimensType.tf" role="glossary">dimension type</Link> to which the actual costs belong.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tfcat211.dimx"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Dimension</Title>
			</Header>
			<FuncDesc>The dimension to which the actual data applies.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tfcat211.leac"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Ledger Acc.</Title>
			</Header>
			<FuncDesc>The <Link href="/baanerp/tf/glossary/glossary#LedgerAccoun.tf" role="glossary">ledger account</Link> to where the actual costs are imported.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tfcat211.dbcr"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">D/C</Title>
			</Header>
			<FuncDesc>The debit/credit indicator.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tfcat211.tamt"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Total Actual Costs</Title>
			</Header>
			<FuncDesc>The total actual costs for this period for the relevant ledger account.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tfcat211.vamt"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Variable</Title>
			</Header>
			<FuncDesc>The <Link href="/baanerp/tf/glossary/glossary#VariabCosts.tf" role="glossary">variable</Link> actual costs for this period for the relevant ledger account.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tfcat211.famt"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Fixed</Title>
			</Header>
			<FuncDesc>The <Link href="/baanerp/tf/glossary/glossary#FixedCosts.tf" role="glossary">fixed</Link> actual costs for this period for the relevant ledger account.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tfcat211.vari"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Variability</Title>
			</Header>
			<FuncDesc>The relationship between the variable and the total costs expressed as a percentage. The relationship is calculated by SSA ERP automatically as follows: (Actual Variable Costs/Total Actual Costs) x 100</FuncDesc>
		</FieldHelp>
	</Fields>
</Session>
